# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_modules/admin.modules.html.php:32
#: administrator/components/com_modules/admin.modules.html.php:236
#: administrator/components/com_modules/admin.modules.php:380
msgid "Administrator"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:32
msgid "Module Manager"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:32
#: administrator/components/com_modules/admin.modules.html.php:236
msgid "Site"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:43
msgid "Filter:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:58
msgid "Module Name"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:61
msgid "Published"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:64
msgid "Reorder"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:67
msgid "Order"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:70
msgid "Save Order"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:76
msgid "Access"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:82
msgid "Position"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:85
msgid "Pages"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:88
msgid "ID"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:91
msgid "Type"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:152
msgid "None"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:154
msgid "Varies"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:156
msgid "All"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:164
msgid "User"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:211
msgid "Module must have a title"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:237
msgid "Module:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:239
msgid "Edit"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:239
msgid "New"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:254
msgid "Details"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:259
msgid "Title:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:268
msgid "Show title:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:276
msgid "Position:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:284
msgid "Module Order:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:296
msgid "Access Level:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:304
msgid "Published:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:316
msgid "ID:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:324
msgid "Description:"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:335
msgid "Parameters"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:349
msgid "Pages / Items"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:354
msgid "Menu Item Link(s):"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:370
msgid "Custom Output"
msgstr ""

#: administrator/components/com_modules/admin.modules.html.php:375
msgid "Content:"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:18
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_modules/admin.modules.php:151
msgid "- All Positions -"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:163
msgid "- All Types -"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:213
#, php-format
msgid "Module Copied [%s]"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:270
#, php-format
msgid "Successfully Saved changes to Module: %s"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:276
#, php-format
msgid "Successfully Saved Module: %s"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:297
#, php-format
msgid "The module %s is currently being edited by another administrator"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:381
#: administrator/components/com_modules/admin.modules.php:382
#: administrator/components/com_modules/admin.modules.php:385
#: administrator/components/com_modules/admin.modules.php:386
msgid "N/A"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:422
msgid "Select a module to delete"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:445
msgid ""
"You cannot delete mod_mainmenu module that displays the \"mainmenu\" as it "
"is a core Menu"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:471
#, php-format
msgid ""
"Module(s): \"%s\" cannot be deleted they can only be un-installed as they "
"are Mambo modules."
msgstr ""

#: administrator/components/com_modules/admin.modules.php:486
msgid "publish"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:486
msgid "unpublish"
msgstr ""

#: administrator/components/com_modules/admin.modules.php:487
#, php-format
msgid "Select a module to %s"
msgstr ""

#. foreach
#: administrator/components/com_modules/admin.modules.php:613
msgid "New ordering saved"
msgstr ""

#: administrator/components/com_modules/toolbar.modules.html.php:42
msgid "Preview"
msgstr ""

#: administrator/components/com_modules/toolbar.modules.html.php:42
msgid "You can only preview typed modules."
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_modules/toolbar.modules.html.php:51
msgid "Close"
msgstr ""

#: administrator/components/com_modules/toolbar.modules.html.php:82
msgid "Copy"
msgstr ""
